<!DOCTYPE html>
<html>
    <head>
        <title>
          javascript_assign
        </title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <script src="https://code.jquery.com/jquery-1.9.1.js" type="text/javascript"></script>
          <script src="https://code.highcharts.com/highcharts.js" type="text/javascript"></script>
          <script src="https://code.highcharts.com/modules/exporting.js" type="text/javascript"></script>
          <script src="build/index.js" type="text/javascript"></script>
          
      </head>
      <body>
          <div id="container1" style="width:100%; height: 500px;"></div>
          <div id="container2" style="width:100%; height: 500px;"></div>
          <div id="container3" style="width:100%; height: 500px;"></div>
          <div id="container4" style="width:100%; height: 500px;"></div>
      </body>



</html>